Bug 23058 - printerdb has errors
Summary: printerdb has errors
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-31 17:28 UTC by Michal Jaegermann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-03 19:45:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for printerdb file (976 bytes, patch)
2000-12-31 17:29 UTC, Michal Jaegermann
no flags Details | Diff

Description Michal Jaegermann 2000-12-31 17:28:45 UTC
/usr/lib/rhs-printfilters/printerdb has at least one typo in a tag
and some entries which do not seem to conform to a description given in
a header and followed by everything else.

This is the same version of rhs-printfilters as in RH 7, so the
same bug report applies there.  BTW - Florence SRPMS CD is missing
source for that package.

Patch to printerdb attached.

   Michal
   michal@harddata.com

Comment 1 Michal Jaegermann 2000-12-31 17:29:47 UTC
Created attachment 6903 [details]
patch for printerdb file

Comment 2 Glen Foster 2001-01-11 21:04:20 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 Crutcher Dunnavant 2001-02-03 19:45:31 UTC
rhs-printfilters will not be shiped in the next release.

I need to know if this is considered errata worthy.

Comment 4 Crutcher Dunnavant 2001-02-05 17:09:50 UTC
Sorry guys, this isn't considered worth pushing an errata.


Note You need to log in before you can comment on or make changes to this bug.